## python-curies 0.7.10

=== debian/changelog ===
python-curies (0.7.10-3) unstable; urgency=medium

  * Add missing python3-setuptools build-dep (Closes: #1080729)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 11 Sep 2024 10:50:03 +0200

python-curies (0.7.10-2) unstable; urgency=medium

  * Source-only upload.

 -- Alexandre Detiste <tchet@debian.org>  Tue, 20 Aug 2024 02:09:04 +0200

python-curies (0.7.10-1) unstable; urgency=medium

  * Initial release (Closes: #1078443)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 10 Aug 2024 16:00:33 +0200
