=== debian/control ===
Source: python-curies
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Alexandre Detiste <tchet@debian.org>,
Section: science
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-defusedxml <!nocheck>,
 python3-fastapi <!nocheck>,
 python3-flask <!nocheck>,
 python3-httpx <!nocheck>,
 python3-multipart <!nocheck>,
 python3-pandas <!nocheck>,
 python3-pytest <!nocheck>,
 python3-rdflib <!nocheck>,
 python3-requests <!nocheck>,
 python3-setuptools,
 python3-trie <!nocheck>,
 python3-uvicorn <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/med-team/curies
Vcs-Git: https://salsa.debian.org/med-team/curies.git
Homepage: https://github.com/biopragmatics/curies

Package: python3-curies
Architecture: all
Section: python
Depends: ${python3:Depends},
         ${misc:Depends},
Description: tool to manage Compact Uniform Resource Identifiers
 Python package can be used by a variety of people:
 .
 Data Scientist - someone who consumes and modifies data to suit an
 analysis or application. For example, they might want to convert
 tabular data containing CURIEs into IRIs, translate into RDF,
 then query with SPARQL.
 .
 Curator - someone who creates data. For example, an ontologist
 may want to curate using CURIEs but have their toolchain.
