## python-curies 0.9.0

=== debian/changelog ===
python-curies (0.9.0-1) unstable; urgency=medium

  * Team upload.

  [ Colin Watson ]
  * Accept renamed python3-python-multipart (see #1085728).  (Closes: #1088646)

  [ Étienne Mollier ]
  * New upstream version 0.9.0
  * d/copyright: update upstream copyright year.
  * d/control: activate autopkgtest-pkg-pybuild.

 -- Étienne Mollier <emollier@debian.org>  Sat, 30 Nov 2024 12:45:22 +0100
