=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-fastapi <!nocheck>,
  python3-flask <!nocheck>,
  python3-httpx <!nocheck>,
- python3-multipart <!nocheck>,
+ python3-multipart (<< 0.1) | python3-python-multipart <!nocheck>,
  python3-pandas <!nocheck>,
  python3-pytest <!nocheck>,
  python3-rdflib <!nocheck>,
@@ -25,6 +25,7 @@
 Vcs-Browser: https://salsa.debian.org/med-team/curies
 Vcs-Git: https://salsa.debian.org/med-team/curies.git
 Homepage: https://github.com/biopragmatics/curies
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-curies
 Architecture: all
