=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

# disable tests that needs internet
export PYBUILD_TEST_ARGS=-k 'not test_remote \
                         and not get_obo_converter \
                         and not get_monarch_converter \
                         and not get_go_converter \
                         and not get_bioregistry_converter \
                         and not test_availability \
                         and not test_bioregistry \
                         and not test_go_registry \
                         and not test_from_github \
                         and not test_monarch \
                         and not test_obo \
                         '

%:
	dh $@ --buildsystem=pybuild
