=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%curies-$1.tar.gz%" \
   https://github.com/biopragmatics/curies/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
